
/* Active Layer */
"6e0-3q-QbJ.title" = "Active Layer";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Show file in Finder after export";

/* All glyphs */
"OlW-iQ-LI6.title" = "All glyphs";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Format";

/* Export */
"aXx-lH-Ghd.title" = "Export";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Export Destination";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Selected Glyph";
